# Uses of Class
org.apache.felix.gogo.runtime.CommandProcessorImpl

Packages that use CommandProcessorImpl
Package
Description
org.apache.felix.gogo.runtime
org.apache.felix.gogo.runtime.activator

## Uses of CommandProcessorImpl in org.apache.felix.gogo.runtime

Constructors in org.apache.felix.gogo.runtime with parameters of type CommandProcessorImpl
Modifier
Constructor
Description
`protected`
`CommandSessionImpl(CommandProcessorImpl shell, InputStream in, PrintStream out, PrintStream err)`

## Uses of CommandProcessorImpl in org.apache.felix.gogo.runtime.activator

Fields in org.apache.felix.gogo.runtime.activator declared as CommandProcessorImpl
Modifier and Type
Field
Description
`protected CommandProcessorImpl`
Activator.`processor`